@charset "UTF-8";
/* CSS Document */
div#freeact{width:750px;margin:0 auto;}
div#freeact img{border:0;}
div#freeact h2{margin:0;padding:0;}
div#freeact h3 img{margin-top:12px;margin-bottom:20px;}
div#freeact h4{margin:0;padding:0;}
div#freeact div#head{width:750px;margin:0 auto;}

div#freeact div#nv{margin:0 auto;width:750px;}
div#freeact div#nv2{margin:0 auto 5px auto;width:696px;}
div#freeact div#nv img,div#freeact div#nv2 img{vertical-align:bottom;}
div#freeact div#mainbox{width:746px;_width:750px;margin:0 auto;border-right:solid 2px #fcd0e1;border-left:solid 2px #fcd0e1;}
html:not([lang*=""]) div#freeact div#mainbox{border-top:solid 1px #fff;}


div#freeact ul#nikibicheck li{list-style-type:none;margin:0;padding:0;}
div#freeact ul#nikibicheck li img{vertical-align:bottom;}

div#freeact dl.taisaku{margin:0 auto;width:574px;}
div#freeact dl.taisaku dt{float:left;margin:0;padding:0;width:128px;}
div#freeact dl.taisaku dd{float:left;margin:0;padding:0;width:446px;}
div#freeact dl.taisaku img{vertical-align:bottom;}
div#freeact div#n80{background:#fbede0;padding:10px;margin:10px auto;clear:both;text-align:left;width:630px;_width:650px;}
div#freeact div#n80 div#txt{float:left;width:480px;margin-top:10px;line-height:1.6em;font-size:12px;}
div#freeact div#n80 div#txt div.spec{margin-top:5px;}
div#freeact div#n80 div#txt span.itemnm{font-weight:bold;color:#75530a;}

div#freeact div#product{width:640px;margin:0 auto;}
div#freeact div#product .btn_buy{margin:0 auto 10px auto;width:168px;}
div#freeact div#campaign{margin:0 auto;width:675px;}
div#freeact div#campaign h3 img{margin:0;padding:0;}

div#freeact div#footnv{clear:both;margin:15px auto 0 auto;background:url(images/fact_dotline.gif) no-repeat left top;padding-top:20px;width:675px;}


div#freeact .fl_l{float:left;}
div#freeact .fl_r{float:right;}
div#freeact .clear{clear:both;}
div#freeact .right{text-align:right;}
div#freeact .left{text-align:left;}
div#freeact .center{text-align:center;}
div#freeact .mgn0{margin:0;}
div#freeact .mgnt10{margin-top:10px;}
div#freeact .mgnl10{margin-left:10px;}
div#freeact .fonts{font-size:10px;}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac ¥*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */




div#freeact td.btnbg {
    background: none repeat scroll 0 0 #EBEBEB;
}

div#mainContents h2, div#mainContents h3, div#mainContents h4, div#mainContents h5, div#mainContents h6, div#mainContents dl, div#mainContents dt, div#mainContents dd, div#mainContents ul, div#mainContents ol, div#mainContents li {
    font-size: 100%;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 0;
}

div#mainContents ul, div#mainContents ul li {
    list-style-type: none;
}

div#mainContents .ns {
    font-size: 1%;
    line-height: 1;
    margin: 0;
    padding: 0;
}

div#mainContents img {
    border: 0 none;
    vertical-align: bottom;
}

div#mainContents .ct {
    text-align: center;
}

div#mainContents .lf {
    text-align: left;
}

div#mainContents .rt {
    text-align: right;
}

a:hover img.over {
    opacity: 0.8;
}

a.none:link, a.none:visited, a.none:hover, a.none:visited:hover, a.none:active {
    text-decoration: none;
}

.clf:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clf {
    display: inline-block;
}

* html .clf {
    height: 1%;
}

.clf {
    display: block;
}

.txt_s {
    font-size: 11px;
    line-height: 1.2;
}
.txt_ns {
    font-size: 14px;
    line-height: 1.4;
}

.txt_n {
    font-size: 15px;
    line-height: 1.6;
}

.txt_l {
    font-size: 20px;
    line-height: 1.4;
}

.kome {
    padding-left: 1em;
    text-indent: -1em;
}

hr.non {
    display: none;
    margin: 0;
    padding: 0;
}

div.line {
    border-bottom: 1px solid #CCCCCC;
    height: 1px;
}

div.dot {
    border-bottom: 1px dotted #CCCCCC;
    height: 1px;
}

.left {
    display: inline;
    float: left;
}

.right {
    display: inline;
    float: right;
}

.pb {
    page-break-after: always;
}

.print {
    display: none;
}

body#local {
    margin: 0;
    padding: 0;
    text-align: center;
}

#mainContents {
    margin: 0 auto 10px;
    text-align: center;
    width: 750px;
}
